eclipse.preferences.version=1
repositories/file\:_D\:_RT809H_Hisilicon/description=
repositories/file\:_D\:_RT809H_Hisilicon/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon/name=Bundle pool
repositories/file\:_D\:_RT809H_Hisilicon/provider=
repositories/file\:_D\:_RT809H_Hisilicon/suffix=artifacts.xml
repositories/file\:_D\:_RT809H_Hisilicon/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_D\:_RT809H_Hisilicon/uri=file\:/D\:/RT809H/Hisilicon/
repositories/file\:_D\:_RT809H_Hisilicon/version=1.0.0
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/description=
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/name=D\:\\RT809H\\Hisilicon\\.eclipseextension
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/provider=
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/suffix=eclipse
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/type=org.eclipse.equinox.p2.extensionlocation.artifactRepository
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/uri=file\:/D\:/RT809H/Hisilicon/.eclipseextension
repositories/file\:_D\:_RT809H_Hisilicon_.eclipseextension/version=1
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/description=
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/name=dropins
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/provider=
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/suffix=artifacts.xml
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/uri=file\:/D\:/RT809H/Hisilicon/configuration/org.eclipse.osgi/bundles/129/data/listener_1925729951/
repositories/file\:_D\:_RT809H_Hisilicon_configuration_org.eclipse.osgi_bundles_129_data_listener_1925729951/version=1.0.0
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/D\:/RT809H/Hisilicon/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_D\:_RT809H_Hisilicon_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
